<?php 
//¿ÆÒÚphp
$conf=require APP_PATH."/inc/config.php";if($conf['DB_TYPE']=='mssql'){require KY_PATH."/kydata/mssql_class.php";$mysql=new MYSQL_DB();}else{require KY_PATH."/kyclass/mysql_class.php";

$mysql=new MYSQL_DB();

$dbcharset=$conf['DB_CHARSET'];$mysql->connect($conf['DB_HOST'],$conf['DB_USER'],$conf['DB_PWD'],$conf['DB_NAME'],"");}
require KY_PATH."/kyclass/action_class.php";
 $dbpre=$conf['DB_PREFIX'];define('DB_PRE',$dbpre);?>